/**
 * WEBSITE: https://themefisher.com
 * TWITTER: https://twitter.com/themefisher
 * FACEBOOK: https://www.facebook.com/themefisher
 * GITHUB: https://github.com/themefisher/
 */


body {
  line-height: 1.2;
  font-family: "Poppins", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 15px;
  color: #000000;
}

p, .paragraph {
  font-weight: 400;
  color: #5c5c77;
  font-size: 15px;
  line-height: 1.9;
  font-family: "Poppins", sans-serif;
  text-align: justify;
}

h1, h2, h3, h4, h5, h6 {
  color: #c72127;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  line-height: 1.2;
}

h1, .h1 {
  font-size: 60px;
}
@media (max-width: 575px) {
  h1, .h1 {
    font-size: 45px;
  }
}

h2, .h2 {
  font-size: 25px;
}
@media (max-width: 575px) {
  h2, .h2 {
    font-size: 25px;
  }
}

h3, .h3 {
  font-size: 25px;
}
@media (max-width: 575px) {
  h3, .h3 {
    font-size: 20px;
  }
}

h4, .h4 {
  font-size: 20px;
}
@media (max-width: 575px) {
  h4, .h4 {
    font-size: 18px;
  }
}

h5, .h5 {
  font-size: 18px;
}
@media (max-width: 575px) {
  h5, .h5 {
    font-size: 16px;
  }
}

h6, .h6 {
  font-size: 16px;
}
@media (max-width: 575px) {
  h6, .h6 {
    font-size: 14px;
  }

}

/* Button style */
.btn {
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  text-transform: capitalize;
  padding: 15px 40px;
  border-radius: 0;
  font-weight: 500;
  border: 0;
  position: relative;
  z-index: 1;
  transition: 0.2s ease;
  overflow: hidden;
  white-space: nowrap;
}
.btn::before {
  position: absolute;
  content: "";
  height: 80%;
  width: 100%;
  left: 0;
  bottom: 10%;
  z-index: -1;
  transition: transform 0.2s ease-in-out;
  transform-origin: top;
  transform: scaleY(0);
}
.btn:active, .btn:hover, .btn.focus, .btn:focus, .btn.active {
  outline: 0;
  box-shadow: none !important;
}
.btn:active::before, .btn:hover::before, .btn.focus::before, .btn:focus::before, .btn.active::before {
  transform: scaleY(1);
  transform-origin: bottom;
}

.btn-sm {
  font-size: 14px;
  padding: 10px 35px;
}

.btn-xs {
  font-size: 12px;
  padding: 5px 15px;
}

.btn-primary {
  color: #fff;
  background-color: #eb2329;
}
.btn-primary::before {
  background-color: #fff;
}
.btn-primary:active, .btn-primary:hover, .btn-primary.focus, .btn-primary:focus, .btn-primary.active {
  color: #faa61a !important;
  background-color: #faa61a !important;
  border-color: #faa61a !important;
}

.btn-outline-primary {
  color: #faa61a;
  background-color: transparent;
  border: 1px solid #faa61a;
}
.btn-outline-primary::before {
  background-color: #fff;
}
.btn-outline-primary:active, .btn-outline-primary:hover, .btn-outline-primary.focus, .btn-outline-primary:focus, .btn-outline-primary.active {
  color: #faa61a !important;
  background-color: #faa61a !important;
  border-color: #faa61a !important;
}

.btn-light {
  color: #faa61a;
  background-color: #fff;
  border: 1px solid #fff;
}
.btn-light::before {
  background-color: #faa61a;
}
.btn-light:active, .btn-light:hover, .btn-light.focus, .btn-light:focus, .btn-light.active {
  color: #fff !important;
  background-color: #fff !important;
  border: 1px solid #fff !important;
}

body {
  background-color: #fff;
  overflow-x: hidden;
}

::-moz-selection {
  background: #faa61a;
  color: #fff;
}

::selection {
  background: #faa61a;
  color: #fff;
}

/* preloader */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ffdc11;
  z-index: 999999;
  display: flex;
  align-items: center;
  justify-content: center;
}

ol,
ul {
  list-style-type: none;
  margin: 0px;
}

img {
  vertical-align: middle;
  border: 0;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a,
button,
select {
  cursor: pointer;
  transition: 0.2s ease;
}
a:focus,
button:focus,
select:focus {
  outline: 0;
}

a:hover {
  color: #faa61a;
}

a.text-primary:hover {
  color: #faa61a !important;
}

a.text-light:hover {
  color: #faa61a !important;
}

h4 {
  transition: 0.2s ease;
}

a h4:hover {
  color: #faa61a;
}

.slick-slide {
  outline: 0;
}

.section {
  padding-top: 90px;
  padding-bottom: 90px;
}
.section-sm {
  padding-top: 40px;
  padding-bottom: 40px;
}
.section-title {
  margin-bottom: 30px;
}

.bg-cover {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.border-primary {
  border-color: #ededf1 !important;
}

/* overlay */
.overlay {
  position: relative;
}
.overlay::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  /* background: #bd0a10; */
  opacity: 0.8;
}

.outline-0 {
  outline: 0 !important;
}

.d-unset {
  display: unset !important;
}

.bg-primary {
  background: #faa61a !important;
}

.bg-secondary {
  background: #1a1a37 !important;
}

.bg-gray {
  background: #f8f8f8;
}

.text-primary {
  color: #faa61a !important;
}

.text-color {
  color: #000000;
}

.text-light {
  color: #ffffff !important;
}

.text-lighten {
  color: #ffffff !important;
}

.text-muted {
  color: #ffffff !important;
}

.text-dark {
  color: #1e1e4b !important;
}
.text-vv {
  color: #ffffff !important;
}

.list-vv-clr{

}
.list-vv-clr ul{
}
.list-vv-clr ul li{
  color: #ffffff;
}
.font-secondary {
  font-family: "Poppins", sans-serif;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mb-60 {
  margin-bottom: 60px !important;
}

.mb-70 {
  margin-bottom: 70px !important;
}

.mb-80 {
  margin-bottom: 80px !important;
}

.mb-90 {
  margin-bottom: 90px !important;
}

.mb-100 {
  margin-bottom: 100px !important;
}

.pl-150 {
  padding-left: 150px;
}

.zindex-1 {
  z-index: 1;
}
.handburger{
background-color: #ffbc3b;
}
@media (max-width: 991px) {
  .overflow-md-hidden {
    overflow: hidden;
  }
  .page-title-section {
    padding: 145px 0 25px !important;
}
}


.vertical-align-middle {
  vertical-align: middle;
}

.icon-md {
  font-size: 36px;
}

/* page title */
.page-title-section {
  padding: 200px 0 25px;
}

.custom-breadcrumb li.nasted {
  position: relative;
  padding-left: 25px;
}
.custom-breadcrumb li.nasted::before {
  position: absolute;
  font-family: "themify";
  content: "\e649";
  font-size: 20px;
  top: 50%;
  left: -5px;
  color: #fff;
  transform: translateY(-50%);
}

/* /page title */
.list-styled {
  padding-left: 25px;
}
.list-styled li {
  position: relative;
  margin-bottom: 15px;
}
.list-styled li::before {
  position: absolute;
  content: "";
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: #ffbc3b;
  left: -25px;
  top: 5px;
}

textarea.form-control {
  height: 200px;
  padding: 20px;
}

#map_canvas {
  height: 500px;
}

.top-header {
  font-size: 12px;
  transition: transform 0.2s ease;
  transform-origin: top;
  font-weight: 600;
}
.top-header.hide {
  transform: scaleY(0);
  transform-origin: top;
}

.navigation {
  background: linear-gradient(#c72127 50%, #c72127 50%);
  transition: 0.2s ease;
}
@media (max-width: 991px) {
  .navigation {
    background: #c72127;
  }
  .nav-brand-vv-bg {
    background-color: #ffffff;
    padding: 1px;
}
}

@media (max-width: 991px) {
  .navbar-collapse {
    background: #eb2329;
    max-height: calc(100vh - 80px);
  }
  .navbar-collapse.show {
    overflow-y: auto;
  }
  .nav-brand-vv-bg {
    background-color: #ffffff !important;
    padding: 1px !important;
}
}

.navbar-nav {
  /* padding-left: 50px; */
  background: #c72127;
}
@media (max-width: 991px) {
  .navbar-nav {
    padding-left: 0;
    background: #c72127;
  }
  .navbar {
    gap: 0px;
  }
}

.nav-bg {
  background-color: #eb2329;
}

.nav-item {
  margin: 0 15px;
  position: relative;
}
@media (max-width: 991px) {
  .nav-item:last-child {
    margin-bottom: 20px;
  }
}
.nav-item .nav-link {
  text-transform: uppercase;
  font-weight: 600;
}
.nav-item::before {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 6px;
  width: 100%;
  content: "";
  background: #faa61a;
  transform: scaleY(0);
  transform-origin: top;
  transition: transform 0.3s ease;
  pointer-events: none;
}
@media (max-width: 991px) {
  .nav-item::before {
    /* opacity: 0.1; */
    height: 100%;
  }
  .nav-item::before {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 100%;
    content: "";
    transform: scaleY(0);
    transform-origin: top;
    transition: transform 0.3s ease;
    pointer-events: none;
}
}
.nav-item:hover::before, .nav-item.active::before {
  transform: scaleY(1);
  transform-origin: bottom;
}

.navbar-dark .navbar-nav .nav-link {
  color: #ffffff;
}

link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
  color: #000000;
}

.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .show > .nav-link {
  color: #faa61a;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding: 40px 0px;
}
@media (max-width: 991px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 12px 20px;
  }
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
  background: #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.0509803922);
}

.navbar .nav-item > .dropdown-toggle::after {
  border: 0;
  margin-left: 0.255em;
  vertical-align: 1px;
  content: "\e64b";
  font-family: "themify";
  font-size: 11px;
  width: auto;
}
.navbar .dropdown .dropdown-menu li {
  padding-top: 10px;
}
.navbar .dropdown .dropdown-menu li:last-child {
  padding-bottom: 15px;
}
.navbar .dropdown .dropdown-menu.dropdown-submenu {
  top: 0;
}
@media (max-width: 991px) {
  .navbar .dropdown .dropdown-menu.dropdown-submenu li:first-child {
    margin-top: 15px;
  }
}
.navbar .dropdown .dropdown-item .dropdown-toggle {
  display: block;
  line-height: 1.8;
}
.navbar .dropdown:hover > .dropdown-menu {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
}
.navbar .dropdown-menu {
  box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.12);
  border-bottom: 5px solid #ffbc3b;
  padding: 0 15px;
  padding-left: 5px;
  top: 96px;
  border-radius: 0;
  display: block;
  visibility: hidden;
  transition: 0.3s ease;
  opacity: 0;
  transform: translateY(20px);
  background: #fff;
}
@media (max-width: 991px) {
  .navbar .dropdown-menu {
    padding-left: 15px;
    display: none;
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    transform-origin: unset;
    margin: 0;
    border: 0;
    position: static;
  }
}
.navbar .dropdown-menu.show {
  visibility: hidden;
}
@media (max-width: 991px) {
  .navbar .dropdown-menu.show {
    visibility: visible;
    display: block;
  }
}
.navbar .dropdown .dropdown .dropdown-toggle, .navbar .dropdown-item {
  position: relative;
  color: #1e1e4b;
  transition: 0.2s ease;
  text-transform: capitalize;
  font-family: "Poppins", sans-serif;
}
@media (max-width: 991px) {
  .navbar .dropdown .dropdown .dropdown-toggle, .navbar .dropdown-item {
    text-align: center;
  }
}
.navbar .dropdown .dropdown .dropdown-toggle:hover, .navbar .dropdown-item:hover {
  color: #ffbc3b;
  background: transparent;
}

.hero-section {
  padding: 250px 0 290px;
}
@media (max-width: 991px) {
  .hero-section {
    padding: 250px 0 200px;
  }
}

.nav-brand-vv-bg{
  background-color: #ffffff;
  /* padding: 35px; */
}
.hero-slider .prevArrow,
.hero-slider .nextArrow {
  position: absolute;
  bottom: -123px;
  z-index: 9;
  padding: 15px;
  color: rgba(255, 255, 255, 0.5);
  border: 0;
  font-size: 30px;
  transition: all linear 0.2s;
  background: transparent;
}
.hero-slider .prevArrow:focus,
.hero-slider .nextArrow:focus {
  outline: 0;
}
.hero-slider .prevArrow:hover,
.hero-slider .nextArrow:hover {
  color: #faa61a;
}
.hero-slider .prevArrow {
  right: 60px;
}
.hero-slider .nextArrow {
  right: 0;
}
.hero-slider .slick-dots {
  position: absolute;
  left: 0;
  bottom: -100px;
  padding-left: 0;
}
.hero-slider .slick-dots li {
  display: inline-block;
  margin: 0 6px;
}
.hero-slider .slick-dots li.slick-active button {
  background: #ffbc3b;
}
.hero-slider .slick-dots li button {
  color: transparent;
  padding: 0;
  overflow: hidden;
  height: 10px;
  width: 10px;
  background: rgba(255, 255, 255, 0.5);
  border: 0;
  outline: 0;
}

/* banner feature */
.feature-icon {
  font-size: 50px;
  color: #faa61a;
  display: inline-block;
}

.feature-blocks {
  margin-top: -100px;
  padding-left: 70px;
  padding-top: 80px;
  padding-right: 30%;
}
@media (max-width: 1400px) {
  .feature-blocks {
    padding-right: 10%;
  }
}
@media (max-width: 1200px) {
  .feature-blocks {
    padding-right: 50px;
    padding-left: 50px;
    padding-top: 50px;
  }
  .feature-blocks h3 {
    font-size: 20px;
  }
}
@media (max-width: 991px) {
  .feature-blocks {
    margin-top: 60px;
    padding: 50px;
  }
  .feature-blocks h3 {
    font-size: 25px;
  }
}

/* /banner feature */
/* course */
.card-btn {
  font-size: 12px;
  padding: 5px 10px;
}

.flex-basis-33 {
  flex-basis: 33.3333%;
}

.hover-shadow {
  transition: 0.3s ease;
}
.hover-shadow:hover {
  box-shadow: 0px 4px 25px 0px rgba(27, 39, 71, 0.15);
}

/* /course */
/* success story */
.success-video {
  min-height: 300px;
}
.success-video .play-btn {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
@media (max-width: 767px) {
  .success-video .play-btn {
    left: 50%;
    transform: translate(-50%, -50%);
  }
}

.play-btn {
  display: inline-block;
  height: 80px;
  width: 80px;
  border-radius: 50%;
  background: #faa61a;
  color: #fff;
  font-size: 20px;
  text-align: center;
}
.play-btn i {
  line-height: 80px;
}
.play-btn::before {
  position: absolute;
  content: "";
  height: 0;
  width: 0;
  transform: translate(-50%, -50%);
  background: #fff;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  z-index: -2;
  transition: 0.3s ease;
  transition-delay: 0.2s;
}
.play-btn::after {
  position: absolute;
  content: "";
  height: 80%;
  width: 80%;
  transform: translate(-50%, -50%);
  background: #ffbc3b;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  z-index: -1;
  transition: 0.3s ease;
}
.play-btn:hover::before {
  height: 80%;
  width: 80%;
  transition-delay: 0s;
}
.play-btn:hover::after {
  height: 0;
  width: 0;
  transition: 0s ease;
}

/* /success story */
/* events */
.card-date {
  position: absolute;
  background: #faa61a;
  font-family: "Poppins", sans-serif;
  text-align: center;
  padding: 10px;
  color: #fff;
  top: 0;
  left: 0;
  text-transform: uppercase;
}
.card-date span {
  font-size: 40px;
}

/* /events */
/* teacher */
.teacher-info {
  width: 70%;
  bottom: 0;
  right: 0;
}

/* /teacher */
/* footer */
.newsletter {
  background-image: linear-gradient(to right, transparent 50%, #faa61a 50%);
  margin-bottom: -170px;
  position: relative;
  z-index: 1;
}
.newsletter-block {
  padding-left: 50px;
}
@media (max-width: 575px) {
  .newsletter-block {
    padding-left: 15px;
  }
  .brnd-logo-siz{
    width: 200px;
  }
  .brnd-logo-siz img{
    width: 200px;
  }
}


.input-wrapper {
  position: relative;
}
.input-wrapper button {
  position: absolute;
  right: 25px;
  top: 50%;
  transform: translateY(-50%);
}

.form-control {
  height: 60px;
  background: #fff;
  border-radius: 0;
  padding-left: 25px;
}
.form-control:focus {
  border-color: #ffbc3b;
  box-shadow: none;
}

.newsletter-block .form-control {
  height: 90px;
}

.bg-footer {
  background-color: #c72127 ;
}

.logo-footer {
  margin-top: -20px;
  display: inline-block;
}

.footer {
  border-color: #ffffff  !important;
  padding-top: 275px;
}

/* /footer */
.filter-controls li {
  cursor: pointer;
  transition: 0.1s ease;
}
.filter-controls li.active {
  font-weight: 600;
  color: #ffbc3b;
}
.filter-controls li:hover {
  color: #ffbc3b;
}
/*# sourceMappingURL=style.css.map */


.contact-details-ico{
    display: flex!important;
    grid-gap: 20px;
    margin-bottom: 24px;
    align-items: self-end;
}

/*---------client style start---------*/

.katz-sdk-client-block{
  width: 100%;
  padding: 100px 0;
}
.katz-sdk-client-block-inner{
  width: 100%;
  height: auto;
  border: solid #e9eaed 1px;
  border-bottom: 0;
  border-right: 0;
}
.katz-sdk-client-box{
  width: 100%;
  height: 200px;
  border-right: solid #e9eaed 1px;
  border-bottom: solid #e9eaed 1px;
  padding: 30px;
  position: relative;
  overflow: hidden;
}
.katz-sdk-client-img{
  width: 100%;
  text-align: center;
}
.katz-sdk-client-img img{
  width: 150px;
}
.katz-sdk-client-text{
  font-family: 'Merriweather', serif;
  font-size: 14px;
  color: #464545;
  text-align: center;
  margin-top: 10px;
}
.katz-sdk-client-box .katz-sdk-client-overlay{
  width: 100%;
  height: 0;
  /*background:rgba(246, 240, 236, 0.8);*/
  position: absolute;
  left: 0;
  bottom: -5px;
  transition: 0.5s;
  border: solid #fff 1.5px;
}
.katz-sdk-client-box:hover .katz-sdk-client-overlay{
  width: 100%;
  height: 100%;
  border: solid #001064 1.5px;
  transition: 0.5s;
  bottom: 0;
}
.katz-sdk-client-box .bt{
  width: 100%;
  height: auto;
  position: absolute;
  bottom:-45px;
  left: 0;
  transition: 0.7s;
  z-index: 99;
  text-align: center;
  display: none;
}
.katz-sdk-client-box:hover .bt{
  bottom: 40%;
}

.katz-sdk-client-testiblock{
  width: 100%;
  height: auto;
  padding: 100px 0;
  background-color: #ffffff;
}
.katz-sdk-client-testiblock-inner{
  width: 100%;
}
.katz-sdk-client-testiblock-inner .owl-carousel .owl-stage-outer {
    padding: 20px;
}
.katz-sdk-client-left{
  width: 100%;
  height: auto;
}
.katz-sdk-client-left .katz-sdk-subhead p:after {
    display: none;
}

.katz-sdk-client-left .katz-sdk-subhead {
    width: 100%;
    height: auto;
    margin: 10px 0 40px 40px;
}
.katz-sdk-client-left-content{
  width: 100%;
  height: auto;
  font-family: 'Merriweather', serif;
  font-size: 14px;
  color: #464545;
  margin-bottom: 30px;
}


/*---------client style end---------*/
.owl-carousel button.owl-dot{
  height: 35px !important;
}


/*---------testimonial slider start---------*/

.katz-sdk-inner-testibblock{
  width: 100%;
  height: auto;
  background-color: #f6f0ec;
  padding: 100px 0;
}
.katz-sdk-inner-testibblock .owl-carousel .owl-stage-outer{
  padding: 20px;
}
.katz-sdk-inner-testibox{
  width: 100%;
  height: auto;
}
.katz-sdk-inner-testi-content{
  width: 100%;
  height: auto;
  padding: 30px;
  font-family: 'Merriweather', serif;
  color: #ffffff;
  background-color: #eb2329;
  font-size: 14px;
  position: relative;
  line-height: 22px;
}
.katz-sdk-inner-testi-quotes{
  width: 40px;
  height: 40px;
  background-color: #345990;
  position: absolute;
  left: -20px;
  top: -20px;
  z-index: 99;
  font-family: 'Anton', sans-serif;
  color: #f6f0ec;
  font-size: 80px;
  text-align: center;
  line-height: 80px;
}


.katz-sdk-inner-testi-content:after {
  content: "";
  position: absolute;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #fff;
  left: 30px;
  bottom: -10px;
}
.katz-sdk-inner-testi-bottom{
  width: 100%;
  height: auto;
  margin-top: 25px;
}
.katz-sdk-inner-testi-img{
  width: 50px;
  height: 50px;
  border-radius: 100px;
  float: left;
}
.katz-sdk-inner-testi-img-right{
  width: auto;
  height: auto;
  margin-left: 20px;
  margin-top: 7px;
  float: left;
}
.katz-sdk-inner-testi-name{
  font-family: 'Poppins', sans-serif;
  width: auto;
  font-size: 14px;
  color: #000;
}
.katz-sdk-inner-testi-des{
  font-family: 'Poppins', sans-serif;
  font-size: 12px;
  color: #9e9d9c;
}
/*---------testimonial slider end---------*/

.owl-dots{
  margin-top: 30px !important;
}
.owl-theme .owl-dots .owl-dot span{
  border-radius: 0 !important;
  width: 5px !important;
  height: 5px !important;
  margin: 0px 15px !important;
  background-color: #282828 !important;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
  width: 5px;
  height: 5px;
  background-color: #282828 !important;
  border-radius: 0 !important;
  outline: 3px solid #282828;
  outline-offset: 8px;
}



/*==============  work with love  ============*/

.kat-vv-with-love {
  background-attachment: fixed !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover;
  background: url("../images/about\ parallex.jpg");
position: relative;
padding: 100px 0px;
}

.kat-vv-wlove{
background-color: #faa61a;
}

.kat-vv-wlove-left{
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding-top: 34px;
}
.kat-vv-wlove-left h2{
  color: #fff;
font-size: 90px;
  text-transform: uppercase;
  line-height: 100px;
font-family: "Poppins", sans-serif;
text-align: left;
padding-bottom: 20px;
padding-top: 20px;


}
.kat-vv-wlove-wraping{
display: flex;
flex-wrap: wrap;
align-items: center;

}

.kat-vv-wlove-left i{
  color: #fff;
font-size: 90px;
}
.kat-vv-wlove-right{
background-color: #fff;
padding: 50px;
}
.kat-vv-right-value{
width: 100%;
margin-top: 40px;
}
.kat-vv-right-goal{
width: 100%;
}

/*==============  work with love ends here  ============*/



/*==============  flexible module starts here  ============*/

.kat-vv-we-are{
	width: 100%;
	margin-bottom: 40px;
}
.kat-vv-we-are-inner{
position: relative;
	
}
.kat-vv-we-are-inner{
	
}

.kat-vv-we-are-inner-left{
	padding: 34px 40px 40px 40px;
    background-color: #f6f0ec;
    background-image: url("../images/offers/infobox-bg-1.jpg");
    background-position: top right;
	background-repeat: no-repeat;
	transition: background .5s;
  min-height: 315px;
  margin-bottom: 20px;
}
.kat-vv-we-are-inner-left:hover {
	color: #fff;
    background-image: url("../images/offers/services-bg-01.jpg");
    background-position: top right;
    transition: background .5s;
}
.kat-vv-we-are-inner-bottom{
	padding: 34px 40px 40px 40px;
    background-color: #f6f0ec;
    background-image: url("../images/offers/infobox-bg-2.jpg");
    background-position: top right;
	background-repeat: no-repeat;
	transition: background .5s;
  min-height: 315px;
  margin-bottom: 20px;
}
.kat-vv-we-are-inner-bottom:hover {
	color: #fff;
    background-image: url("../images/offers/services-bg-02.jpg");
    background-position: top right;
    transition: background .5s;
}
.kat-vv-we-are-inner-right{
	padding: 34px 40px 40px 40px;
    background-color: #f6f0ec;
    background-image: url("../images/offers/infobox-bg-3.jpg");
    background-position: top right;
	background-repeat: no-repeat;
	transition: background .5s;
  min-height: 315px;
}
.kat-vv-we-are-inner-right:hover {
	color: #fff;
    background-image: url("../images/offers/services-bg-03.jpg");
    background-position: top right;
    transition: background .5s;
	display: block;
}

.kat-vv-we-are-inner-right:hover .kat-vv-we-are-info-box h2, .kat-vv-we-are-inner-right:hover .kat-vv-we-are-info-box p {
    transition: all .45s ease;
	color: #fff !important;
}
.kat-vv-we-are-inner-left:hover .kat-vv-we-are-info-box h2, .kat-vv-we-are-inner-left:hover .kat-vv-we-are-info-box p {
    transition: all .45s ease;
	color: #fff !important;
}
.kat-vv-we-are-inner-bottom:hover .kat-vv-we-are-info-box h2, .kat-vv-we-are-inner-bottom:hover .kat-vv-we-are-info-box p {
    transition: all .45s ease;
	color: #fff !important;
}

.kat-vv-we-are-info-box h2{
	text-transform: uppercase;
	text-align: left;
	font-size: 22px;
}
.kat-vv-we-are-info-box p{
	margin-bottom: 25px;
}
.kat-vv-we-info-btn{
	width: 100%;
	margin-top: 10px;
	text-align: center;
}

/*==============  flexible module ends here  ============*/


.main-contact-info {
  background-color: #ffffff;
  box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
  padding: 30px;
  margin-bottom: 30px;
  transition: all ease 0.5s;
  min-height: 340px;
}
.main-contact-info .icon {
  width: 70px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  background-color: #faa61a;
  margin-bottom: 20px;
}
.main-contact-info h3 {
  font-size: 22px;
  margin-bottom: 15px;
}
.main-contact-info p {
  margin-bottom: 15px;
}
.main-contact-info a {
  font-weight: 600;
  color: #00d0f5;
}
.main-contact-info a:hover {
  color: #051b88;
}
.main-contact-info:hover {
  box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
}

.map-wrapper iframe {
  width: 100%;
  height: 622px;
}
.contact-pad0{
  padding-top: 0px !important;
}


.main-testimonial-item {
	background-color: #ffffff;
	padding: 30px;
	margin-bottom: 30px;
	.quat {
		margin-bottom: 20px;
	}
	p {
		margin-bottom: 20px;
	}
	.testimonial-info {
		img {
			border-radius: 50%;
		}
		.info {
			margin-left: 20px;
			h3 {
				font-size: 20px;
				margin-bottom: 5px;
			}
			span {
				font-size: 16px;
			}
		}
	}
}
.trusted {
	color: #ffffff;
	font-size: 25px;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 0;
}
.testimonial-slide {
	&.owl-carousel {
		.owl-item {
			img {
				width: auto;
			}
		}
	}
	&.owl-theme {
		.owl-dots {
			line-height: 1;
			.owl-dot {
				span {
					background-color: #5e6cb2;
					width: 20px;
					height: 8px;
					transition: transition;
					margin-top: 0;
					margin-bottom: 0;
				}
				&.active {
					span {
						width: 30px;
						background-color:#ffffff;
					}
				}
				&:hover {
					span {
						width: 30px;
						background-color:#ffffff;
					}
				}
			}
		}
	}
}

.pagination {
	margin-top: 15px;
	text-align: center;
	display: block;
	.page-count {
		width: 45px;
		height: 45px;
		line-height: 45px;
		color: #898c90;
		text-align: center;
		display: inline-block;
		position: relative;
		margin-left: 3px;
		margin-right: 3px;
		font-size: 16px;
		background-color:#ffffff;
	
		&:hover {
			color: #ffffff;
			background-color: red;
		}
		i {
			font-size: 16px;
			font-weight: normal;
		}
		&.next {
			top: 0;
		}
	}
	.page-count.current {
		color: #ffffff;
		border-color: red;
		background-color: red;
	}
}

.homebold{
  font-weight: 600;
}
.succe-pad{
  padding: 18px;
}



/*==============480 STYLE END============*/


.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}
.green-logo{
    width: 200px;
}
.whatsap-btn{
    padding-left: 10px;
    font-size: 28px;
}
.whatsap-btn-txt{
font-weight: bold;
}
.topandwhatsp{
    display: flex;
}
.whatsapbtm{
    margin-left: 10px;
}
.whats-float {
  position: fixed;
  /* transform: translate(10px,0px); */
  bottom: 2%;
  left: 18px;
  width: 50px;
  overflow: hidden;
  background-color: #25d366;
  color: #FFF;
  border-radius: 100px;
  z-index: 10;
  transition: all 0.5s ease-in-out;
  vertical-align: middle;
}
.whats-float a span {
  color: white;
  font-size: 15px;
  padding-top: 8px;
  padding-bottom: 10px;
  position: absolute;
  line-height: 16px;
  font-weight: bolder;
}

.whats-float i {
  font-size: 30px;
  color: white;
  line-height: 30px;
  padding: 10px;
  transform:rotate(0deg);
  transition: all 0.5s ease-in-out;
  text-align:center;

}

.whats-float:hover {
  color: #FFFFFF;
  transform:translate(0px,0px);
}

.whats-float:hover i  {
  transform:rotate(360deg);
}
/*********************whatsapp**********/

.cam-li ul{
  color: #5c5c77;
}
.cam-li ul li{
  color: #5c5c77;
  list-style-type: disclosure-closed;
}

.courses-min-height{
  min-height: 380px !important;
}


.header .lead {
  max-width: 620px;
}
.gallery-container a {
  width: 240px;
  margin: 5px;
}

.gallery-container a img {
  max-width: 100%;
  height: auto;
}

.pading-inmd4{
  padding-bottom: 15px;
    padding-top: 15px;
}

.play-icon {
  position: absolute;
  left: 34px;
  top: 34px;
}
.play-customicon{
  font-size: 32px;
  color: #ffffff;
  display: inline-block;
  background-color: #fe7b07;
  border-radius: 50px;
  padding: 10px;
}

.waves-block{
  z-index: 0;
}
@keyframes waves {
  0% {
    -webkit-transform: scale(0.2, 0.2);
    transform: scale(0.2, 0.2);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  50% {
    opacity: 0.9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  }
  100% {
    -webkit-transform: scale(0.9, 0.9);
    transform: scale(0.9, 0.9);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
}

.waves {
  position: absolute;
  width: 90px;
  height: 90px;
  background: rgba(255, 255, 255, 0.7);
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  border-radius: 100%;
   -webkit-animation: waves 3s ease-in-out infinite;
  animation: waves 3s ease-in-out infinite;
}

.katz-sdk-index-videobloc .waves-block{
  margin-top: 0px;
}
.katz-sdk-index-videobloc .wave-1 {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}

.katz-sdk-index-videobloc .wave-2 {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.katz-sdk-index-videobloc .wave-3 {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

.fancybox-content {

  height: 100% !important;
}

.testi-pad-full{
  padding-top: 90px;
  padding-bottom: 0;
}

